.studyLogo {
	 float: left;
	}	

.headerBackground {
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
	}	
	
.headerBanner {
	position:relative;
	top:0px;
	left:0px;	
}

.topBannerCenter {
	top:50%;
	text-align: center;	
	float: left;	
	width:66%;	
	vertical-align: middle;
	
	}

.center {
	text-align: center;	
	}

.title {
  top:50%;	
  font-style: normal;
  font-weight: 700;	
  color: #336AFF;
  font-size: 3em;
}

.pageTitle {
  font-style: normal;
  font-weight: 700;	
  color: #336AFF;
  font-size: 1.5em;
}


.ui-widget-content a
{
    text-decoration: none;
    color: grey;
    font-weight:600;
}

a:hover
{
    text-decoration: underline;
    /*color: #0073ea;*/
}

a img {border-style: none;}

.moreLink, .moreLink a {color: grey; font-weight: bold; text-decoration: none; font-style: italic; white-space: nowrap;} /*#0073ea*/
.moreLink span {color: grey;} /*#0073ea*/
.moreLink:hover, .moreLink a:hover {color: grey; text-decoration: underline;} /*#0073ea*/

.blockColourRed a 
{
    color: grey;
}
body {
	margin: 0;
	padding: 0;
	/*font-size: 0.7em;*/
}

.formBackground {
	background: linear-gradient(#C7E2F7, white);
	}

.ui-widget-header {
	border: 1px solid #aaaaaa;
	/*background: #245aa2 url("images/ui-bg_flat_0_245aa2_40x100.png") 50% 50% repeat-x; /*ui-bg_highlight-soft_50_245aa2_1x100.png*/
	background: grey;
	color: #ffffff;
	font-weight: bold;
}
.menu-item-selected > a
{
    background-color: grey;  /* #FFFEFD;*/
    /*-moz-opacity: .50;
    filter: alpha(opacity=50);
    opacity: .50;*/
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
